<template>
  <NavBar id="nav-bar" />
</template>

<script>
import NavBar from "./NavBar";

export default {
  name: "",
  components: {
    NavBar,
  },
};
</script>

<style lang="scss" scoped>
#nav-bar {
  width: fit-content;
  margin-left: auto;
}
</style>